/*--
	Theme Name: theme53878
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.header {
    padding: 0px 0 0 !important;
}

.sf-menu .sub-menu {
    background-color: #999999 !important;
}

.isStuck {
    background-color: #333333 !important;
}

.parallax-box.parallax-1 .parallax-bg::after {
    background-color: #333333 !important;
}

.content_box {
    padding: 0px 0 0px !important;
}

.info_alert span {
    display: none !important;
}

.content_box::before {
background-color: #333333 !important;
}

.content-holder .title-section {
background-color: #333333 !important;
}

.content-holder .title-section .title-header {
   display: none !important;
}

.content-holder .title-section .breadcrumb.breadcrumb__t {
   display: none !important;
}

.content-holder .title-section {
   display: none !important;
}

.title-section {
   display: none !important;
}

body {
    background-color: #333333 !important;
}

body {
    font-size: 15px; !important;
}

body {
    line-height: 22px !important;
}

#content {
    padding-top: 0px !important;
}

.paginate4 {
   display: none !important;
}

.sf-menu .sub-menu li {
    padding: 0 5px !important;
}